/******************** GLOBAL *************************/
body {
	background: #000;
	color: #000;
	font-size: 15px;
	font-family: Tahoma, Geneva, sans-serif;
	overflow-x: hidden;
}
img {
	max-width: 100%;
	height: auto;
}
iframe {
	max-width: 100%;
}
.full {
	width: 100%;
	float: left;
}
@media(min-width:1200px) {
.container {
	width: 1013px;
}
}
/******************** GLOBAL *************************/

/******************** HEADER *************************/
header {
	width: 100%;
	float: left;
}
/******************** HEADER *************************/

/******************** BODY *************************/
.body {
	width: 100%;
	float: left;
	background:url(../images/border.jpg) repeat-y;
	background-size:100%;
	padding:0px 160px;
}
.body_sec {
	width: 100%;
	float: left;
}
.body_sec h2 {
    font-size: 20px;
    padding: 10px 20px;
    font-family: Tahoma, Geneva, sans-serif;
    font-weight: bold;
}
.body_sec h2 span {
	color: #d20000;
}
.body_sec h1 {
	font-weight: bold;
	font-size: 30px;
	margin-top: 30px;
	font-size: 26px;
	color: #d20000;
}
.body_sec h4 {
	font-weight: bold;
	color: #d20000;
}
.body_sec span p {
	text-align: center;
}
.body_sec p a {
	color: #3437e4;
}
.body_part {
	max-width: 450px;
	float: none;
	margin: 15px auto;
	border: 5px #d20000 dashed;
	text-align: center;
	padding: 15px 15px;
}
.body_in {
	width: 100%;
	float: left;
	margin-top: 20px;
}
.body_in span {
	padding: 12px 5px;
	width: 100%;
	float: left;
	text-align: right;
}
.part_in {
	width: 100%;
	float: left;
	text-align: right;
}
/******************** FOOTER *************************/
.footer {
	width: 100%;
	float: left;
	text-align: center;
	border: 1px #ccc solid;
	padding: 10px 0;
	margin: 20px 0 0 0;
	
}
.footer a {
	padding: 0 5px;
	color: #000;
}
/******************** BODY *************************/

.amazon_blurb{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

/******************** MEDIA *************************/
@media(max-width:1199px) {
}
@media(max-width:991px) {
.body {
	background:url(../images/bordermbl.jpg) repeat-y;
	background-size:100%;
	padding:0px 30px;
}

@media(max-width:767px) {
.body_sec h2 {
    padding: 2px 30px;
}
.part_in {
   text-align: left;
}
.footer a {
   width: 100%;
    float: left;
}
}
@media(max-width:580px) {
.body_sec h2 {
    padding: 2px 15px;
}
}
@media(max-width:420px) {

}
@media(max-width:320px) {

}
/******************** MEDIA *************************/
